#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-JnCUC2fD05RDzrt1KoBrH9
key:                  classy-prelude-1.5.0-JnCUC2fD05RDzrt1KoBrH9
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  0c4606016aa3d313b217ca8b3a55473e
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0-JnCUC2fD05RDzrt1KoBrH9
depends:
    async-2.2.4-BQljimKC9bM4zvFoLpwvUr base-4.15.1.0
    basic-prelude-0.7.0-KPXROsVUMVyKTVz90MrWyr
    bifunctors-5.5.11-2aJvi5Mf7zFGaKMjQi6dlJ bytestring-0.10.12.1
    chunked-data-0.3.1-GcSwoJQyTWmJYQIPup0kG1 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-prim-0.7.0
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    mono-traversable-1.0.15.3-4o5i2NaDTirJrguUcmKgss
    mono-traversable-instances-0.1.1.0-D5M7BY5qcqFCI0gGDjx59 mtl-2.2.2
    mutable-containers-0.3.4-5n2Wtlr940ZEyMvx8y0lzL
    primitive-0.7.3.0-8OGcgOY0vHCJaje3xtWYyl
    say-0.1.0.1-7VVdBkfRuvYKXEyBk4JYoL stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-BoKv9plIw7cI6Ne42ohSnW
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO
    vector-instances-3.4-LM8ZbegMJ7NIt7smkMvc7l

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

